Should the Federal Minimum Wage Be Increased?
The federal minimum wage was introduced in 1938 during the Great Depression under President Franklin Delano Roosevelt. It was initially set at $0.25 per hour and has been increased by Congress 22 times, most recently in 2009 when it went from $6.55 to $7.25 an hour. 29 states plus the District of Columbia (DC) have a minimum wage higher than the federal minimum wage. 2,561,000 workers (or 3.3% of the hourly paid working population) earn the federal minimum wage or below.
Proponents of a higher minimum wage state that the current federal minimum wage of $7.25 per hour is too low for anyone to live on; that a higher minimum wage will help create jobs and grow the economy; that the declining value of the minimum wage is one of the primary causes of wage inequality between low- and middle-income workers; and that a majority of Americans, including a slim majority of self-described conservatives, support increasing the minimum wage.
Opponents say that many businesses cannot afford to pay their workers more, and will be forced to close, lay off workers, or reduce hiring; that increases have been shown to make it more difficult for low-skilled workers with little or no work experience to find jobs or become upwardly mobile; and that raising the minimum wage at the federal level does not take into account regional cost-of-living variations where raising the minimum wage could hurt low-income communities in particular. Read more background...
Our Latest Updates (archived after 30 days)
Best of Enemies Film Discussion Guide
NEW - State-by-State Minimum Wage Levels
Top Pro & Con Quotes: Should the Federal Minimum Wage Be Increased?